<!-- auth-page wrapper -->
<div
  class="auth-page-wrapper auth-bg-cover py-5 d-flex justify-content-center align-items-center min-vh-100"
>
  <div class="bg-overlay"></div>
  <!-- auth-page content -->
  <div class="auth-page-content overflow-hidden pt-lg-5">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="card overflow-hidden">
            <div class="row justify-content-center g-0">
              <div class="col-lg-6">
                <div class="p-lg-5 p-4 auth-one-bg h-100">
                  <div class="bg-overlay"></div>
                  <div class="position-relative h-100 d-flex flex-column">
                    <div class="mb-4">
                      <a routerLink="" class="d-block">
                        <img
                          src="assets/images/logo-light.png"
                          alt=""
                          height="18"
                        />
                      </a>
                    </div>
                    <div class="mt-auto">
                      <div class="mb-3">
                        <i
                          class="ri-double-quotes-l display-4 text-success"
                        ></i>
                      </div>

                      <ngb-carousel
                        [showNavigationArrows]="showNavigationArrows"
                      >
                        <ng-template ngbSlide>
                          <div
                            class="carousel-inner text-center text-white-50 pb-5"
                          >
                            <div class="carousel-item active">
                              <p class="fs-15 fst-italic">
                                " Great! Clean code, clean design, easy for
                                customization. Thanks very much! "
                              </p>
                            </div>
                          </div>
                        </ng-template>
                        <ng-template ngbSlide>
                          <div
                            class="carousel-inner text-center text-white-50 pb-5"
                          >
                            <div class="carousel-item active">
                              <p class="fs-15 fst-italic">
                                " The theme is really great with an amazing
                                customer support."
                              </p>
                            </div>
                          </div>
                        </ng-template>
                        <ng-template ngbSlide>
                          <div
                            class="carousel-inner text-center text-white-50 pb-5"
                          >
                            <div class="carousel-item active">
                              <p class="fs-15 fst-italic">
                                " Great! Clean code, clean design, easy for
                                customization. Thanks very much! "
                              </p>
                            </div>
                          </div>
                        </ng-template>
                      </ngb-carousel>
                      <!-- end carousel -->
                    </div>
                  </div>
                </div>
              </div>
              <!-- end col -->

              <div class="col-lg-6">
                <div class="p-lg-5 p-4 text-center">
                  <lord-icon
                    src="https://cdn.lordicon.com/hzomhqxz.json"
                    trigger="loop"
                    colors="primary:#405189,secondary:#08a88a"
                    style="width: 180px; height: 180px"
                  >
                  </lord-icon>
                  <div class="mt-4 pt-2">
                    <h5>You are Logged Out</h5>
                    <p class="text-muted">
                      Thank you for using
                      <span class="fw-semibold">veszter</span>
                    </p>
                    <div class="mt-4">
                      <a
                        routerLink="/auth/signin/basic"
                        class="btn btn-success w-100"
                        >Sign In</a
                      >
                    </div>
                  </div>
                </div>
              </div>
              <!-- end col -->
            </div>
            <!-- end row -->
          </div>
          <!-- end card -->
        </div>
        <!-- end col -->
      </div>
      <!-- end row -->
    </div>
    <!-- end container -->
  </div>
  <!-- end auth page content -->

  <!-- footer -->
  <footer class="footer">
    <div class="container">
      <div class="row">
        <div class="col-lg-12">
          <div class="text-center">
            <p class="mb-0">&copy; {{ year }} veszter</p>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <!-- end Footer -->
</div>
<!-- end auth-page-wrapper -->
